version: 2.12.1
apkFileName: 31162e83e3214f82b5791291d39ed0ce.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 26
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- png
- so
- webp
- AndroidManifest.xml
- META-INF/androidx.activity_activity-compose.version
- META-INF/androidx.activity_activity-ktx.version
- META-INF/androidx.activity_activity.version
- META-INF/androidx.annotation_annotation-experimental.version
- META-INF/androidx.autofill_autofill.version
- META-INF/androidx.compose.animation_animation-core.version
- META-INF/androidx.compose.animation_animation.version
- META-INF/androidx.compose.foundation_foundation-layout.version
- META-INF/androidx.compose.foundation_foundation.version
- META-INF/androidx.compose.material3_material3.version
- META-INF/androidx.compose.material_material-icons-core.version
- META-INF/androidx.compose.material_material-ripple.version
- META-INF/androidx.compose.material_material.version
- META-INF/androidx.compose.runtime_runtime-saveable.version
- META-INF/androidx.compose.runtime_runtime.version
- META-INF/androidx.compose.ui_ui-geometry.version
- META-INF/androidx.compose.ui_ui-graphics.version
- META-INF/androidx.compose.ui_ui-test-manifest.version
- META-INF/androidx.compose.ui_ui-text.version
- META-INF/androidx.compose.ui_ui-tooling-data.version
- META-INF/androidx.compose.ui_ui-tooling-preview.version
- META-INF/androidx.compose.ui_ui-tooling.version
- META-INF/androidx.compose.ui_ui-unit.version
- META-INF/androidx.compose.ui_ui-util.version
- META-INF/androidx.compose.ui_ui.version
- META-INF/androidx.core_core-ktx.version
- META-INF/androidx.core_core.version
- META-INF/androidx.customview_customview-poolingcontainer.version
- META-INF/androidx.emoji2_emoji2.version
- META-INF/androidx.graphics_graphics-path.version
- META-INF/androidx.interpolator_interpolator.version
- META-INF/androidx.lifecycle_lifecycle-livedata-core.version
- META-INF/androidx.lifecycle_lifecycle-process.version
- META-INF/androidx.lifecycle_lifecycle-runtime-compose.version
- META-INF/androidx.lifecycle_lifecycle-runtime-ktx.version
- META-INF/androidx.lifecycle_lifecycle-runtime.version
- META-INF/androidx.lifecycle_lifecycle-viewmodel-compose.version
- META-INF/androidx.lifecycle_lifecycle-viewmodel-ktx.version
- META-INF/androidx.lifecycle_lifecycle-viewmodel-savedstate.version
- META-INF/androidx.lifecycle_lifecycle-viewmodel.version
- META-INF/androidx.profileinstaller_profileinstaller.version
- META-INF/androidx.savedstate_savedstate-ktx.version
- META-INF/androidx.savedstate_savedstate.version
- META-INF/androidx.startup_startup-runtime.version
- META-INF/androidx.tracing_tracing.version
- META-INF/androidx.versionedparcelable_versionedparcelable.version
- META-INF/kotlinx_coroutines_android.version
- META-INF/kotlinx_coroutines_core.version
- res/mipmap-anydpi/ic_launcher.xml
